#include "ba2.h"
#include "baformed.h"

int ba2100(int argc, char* argv[])
{                                             
  TForm_editor a;      
  a.run(argc, argv, "Parametrizzazione stampa");
  return 0;
}
